bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
build	x11-links>=1.35	x11-links-1.35
full	libv4l>=1.18.1	libv4l-1.22.1
full	common-mml>=1.2.14	common-mml-1.2.16nb4
full	tk>=8.6.10nb1	tk-8.6.12
